.sidenav {background: #fff;box-shadow: 2px 2px 6px rgba(0,0,0,.3);display: block;font-size: 16px;font-weight: 400;height: 100%;right: 0;position: fixed;overflow-x: hidden;overflow-y: auto;transform: translate(266px,0);transition: all .3s;top: 0;width: 260px;z-index: 10000;}
.sidenav::-webkit-scrollbar {display: none;}
.sidenav.show {transform: translate(0,0);}
.sidenav-brand {border-bottom: 1px solid #f5f5f5;color: #fafafa;font-size: 24px;font-weight: bold;line-height: 32px;padding: 20px 24px 19px;}
.sidenav-brand .logo {margin: 0 !important;}
.sidenav-header {background: transparent;border-bottom: 1px solid #f5f5f5;color: #757575;font-size: 19.2px;line-height: 32px;margin: 0;padding: 16px 24px;}
.sidenav-header small {display: block;font-size: 14.4px;line-height: 16px;}
.sidenav-menu {list-style: none;margin: 0;padding: 0;}
.sidenav-menu li {display: block;position: relative;}
.sidenav-menu a {background: transparent;color: #000;display: block;line-height: 20px;padding: 10px 25px;text-decoration: none;position: relative;}
.sidenav-menu a:before {content: "";position: absolute;width: 4px;height: 0;background: #f1b4a3;left: 0;top: 0;transition: all .3s ease;}
.sidenav-menu a:hover {color: #f1b4a3;}
.sidenav-menu a:hover:before {height: 100%;}
.sidenav-menu a.active {color: #fafafa;}
.sidenav-menu a.active .sidenav-link-icon, .sidenav-menu a.active .sidenav-dropdown-icon {color: #fafafa;}
.sidenav-link-icon {color: #757575;display: block;height: 24px;left: 24px;position: absolute;text-align: center;top: 16px;width: 24px;}
.sidenav-link-title {display: block;}
.sidenav-dropdown {background: #fefefe;border-bottom: 1px solid #f5f5f5;display: none;list-style: none;margin: 0;padding: 0;}
.sidenav-dropdown a {color: #000;padding-left: 35px;}
.sidenav-dropdown a:hover {color: #f1b4a3;}
.sidenav-dropdown li:first-child a {box-shadow: inset 0 1px 1px rgba(0,0,0,.1);}
.sidenav-dropdown-icon {color: #757575;display: none;right: 25px;position: absolute;text-align: center;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.sidenav-dropdown-icon.show {display: block;}
.sidenav-overlay {display: none;height: 100%;left: 0;position: fixed;top: 0;width: 100%;z-index: 9999;}
.sidenav-no-scroll {}
.search-form {position: relative;}
.search-form input {padding-right: 85px;font-size: 14px !important;}
.search-form .search-submit {position: absolute;right: 0;top: 0;height: 40px;font-size: 14px;background: #000;color: #fff;border-radius: 0 1000px 1000px 0;font-weight: 600;padding: .375rem 20px .375rem 15px;border: 0;text-transform: uppercase;}
.search-form .search-submit:hover {background: #f1b4a3;}
#closebtn {font-size: 30px;margin-left: 10px;}